//Font family
$arial    : 'Arial', sans-serif;
$montserrat : 'Montserrat', sans-serif;
$tnr      : 'Times New Roman', sans-serif;

//Color
$buttonColor         : #ad1e36;
$buttonColor2        : #fec024;

$textColor           : #000000;
$textColor2          : #ffffff;

$textColor3          : #ad1e36;

$textColorActive     : #fec024;

$bgColor             : #ebebeb;
$bgColor2            : #fff3d3;
//Size
$defaultSize         : 16px;
$menuSize            : 14px;
$h2BannerSize        : 72px;
$descBannerSize      : 28px;
$h2Size              : 60px;
$h2Size2             : 26px;


